
body {
    background-color: #F5F5F5;
}

    /* -------------------------------------------------------- */

.rectangle1 {
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0px;
    top: 0px;
    background: #303B4E;
}

.logo {
    position: absolute;
    width: 305px;
    height: 40px;
    left: 50px;
    top: 20px;
    background: #303B4E;
}

.menu_flex {
    position: absolute;
    left: 942px;
    top: 0px;
    display: flex;
}

.menu_button {
    position: relative;
    height: 80px;
    top: 0px;
    border: none;
    padding: 0px 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
}

.menu_button_active {
    color: #303B4E;
    background:#FFFFFF;
}

.menu_button_active > img{
    padding: 5px;
}

.menu_button_active > div{
    padding: 5px;
}

.menu_button_inactive {
    color: #FFFFFF;
    background: #303B4E;
}

.menu_button_inactive > img{
    padding: 5px;
}

.menu_button_inactive > div{
    padding: 5px;
}

.menu_button_inactive:hover {
    background: #3F4A5E;
}

    /* -------------------------------------------------------- */

.rectangle2 {
    position: absolute;
    width: 100%;
    height: 96px;
    left: 0px;
    top: 80px;
    background: #FFFFFF;
}

.text21 {
    position: absolute;
    width: 175px;
    height: 22px;
    left: 50px;
    top: 37px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #303B4E;
}

    /* -------------------------------------------------------- */

.rectangle3 {
    position: absolute;
    width: 100%;
    height: 362px;
    left: 0px;
    top: 176px;
}

.text30 {
    position: absolute;
    height: 24px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    color: #838E9F;
}

.text301 {
    top: 50px;
    left: 50px;
}

.text31 {
    top: 82px;
    left: 50px;
}

.text32 {
    top: 114px;
    left: 50px;
}

.text33 {
    top: 82px;
    left: 600px;
}

.text34 {
    top: 114px;
    left: 600px;
}

.data30 {
    position: absolute;
    width: 320px;
    height: 24px;
    display: flex;
    align-items: center;
    padding: 0px 10px;

    border: 1px solid #C5C9D1;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #303B4E;;
}

.data301 {
    top: 50px;
    left: 170px;
}

.data31 {
    top: 82px;
    left: 170px;
}

.data32 {
    top: 114px;
    left: 170px;
}

.data33 {
    top: 82px;
    left: 750px;
}

.data34 {
    top: 114px;
    left: 750px;
}

.save_button {
    position: absolute;
    width: 176px;
    height: 31px;
    top: 184px;
    left: 50px;

    border: 1px solid #6899CE;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
    background: #6899CE;
    cursor: pointer;
}

.save_button:hover {
    font-weight: bold;
}

